Mailinglist Archive: opensuse-bugs (10046 mails)

< Previous Next >
[Bug 222993] all fglrx ati drivers from 8.29.6 up to 8.31.5 don't work on hp nc8430 notebook. 8.28.8 works.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 2 Jan 2007 01:16:30 -0700 (MST)
  • Message-id: <20070102081630.B3A9AF86@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=222993





------- Comment #15 from admin@xxxxxxxxxxxxx 2007-01-02 01:16 MST -------
Yes, I'm using it right now... (with Beryl)

Philippe.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >